<?xml version="1.0" encoding="UTF-8"?>

<mms_config>
  <!--2020-05-23 16:20:20.000-->
  <string name="MCCMNCListForBlankSMS"></string>
  <!--2020-03-30 09:58:24.000-->
  <bool name="enableSendingBlankSMS">false</bool>
  <!--2020-03-30 09:58:24.000-->
  <bool name="enableUseLocalTime">true</bool>
  <!--2020-03-30 09:58:24.000-->
  <bool name="showMMSReadReports">true</bool>
  <!--2020-03-30 09:58:24.000-->
  <int name="smsToMmsTextThreshold">5</int>
</mms_config>
